/* HEADER */
.header-navigation__nav nav > ul > li:hover > a{
    color: #0066B2 !important;
}

.submenu li > a:hover{
    color: #0066B2 !important;

}

.submenu{
    border-bottom: 3px solid #EC1C24 !important;
}

.nav-btn{
    border: 2px solid #0066B2;
    background: #fff;
    color: #0066B2;
    padding: 10px;
    border-radius: 20px;
}

.nav-btn:hover{
    border: 2px solid #fff !important;
    background: #0066B2 !important;
    color: #fff !important;
}

/* HOMEPAGE ABOUT SECTION */

.text-justify{
    text-align: justify !important;
}

.about-list-wrapper .about-list-title:after{
    display: none !important;
}

.about-list-wrapper .about-list-title{
    color: #002f86 !important;
}

.count{
    font-size: 160px;
    color: #ec1c24 !important;
    font-family: "Open Sans";
    font-weight: bold;
}

.count-title{
    font-size: 30px;
    color: #ec1c24 !important;
    font-family: Oswald;
    font-weight: 500;
    margin-top: -57px;
}

/* HOMEPAGE CONTACT FORM */
.form-container {
    max-width: 600px !important;
    margin: 0 auto !important;
    padding: 20px !important;
}

.btn-send {
    background-color: #0056b3 !important;
    color: white !important;
}
.btn-send:hover {
    background-color: #EC1C24 !important;
}

.form-control{
    background: #c9c8c83b !important;
    border-radius: 0px !important;
    border: 1px solid #d0d0d0 !important;
}

.custom-btn-cta{
    background-color: #fff !important;
    color: #0066B2 !important;
    border-color: #fff !important;
    padding: 20px;
}

.certification-block{
    background: #0066B2;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
}

.certification-block h3{
    font-size: 2.25rem;
    line-height: 1.2;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    color: #fff;
}
.custom-certification-section{
    overflow: hidden !important;
}
/* DESKTOP */
@media only screen and (min-width: 992px){
    .custom-btn-1{
        text-align: right !important;
    }
    .custom-btn-2{
        text-align: left !important;
    }
}

/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 1024px){
    .custom-btn-1{
        text-align: right !important;
    }
    .custom-btn-2{
        text-align: left !important;
    } 
}
/* MOBILE */
@media only screen and (max-width: 600px){
    .custom-btn-1{
        text-align: center !important;
        margin-bottom: 45px !important;
    }
    .custom-btn-2{
        text-align: center !important;
    }

    .certification-images .img-fluid{
        width: 20% !important;
    }
}

.empty-blue{
    background: #0066B2;
    padding: 30px;
}

/* ABOUT US PAGE */
.cta-about{
    padding-top: 20px !important;
    padding-bottom: 100px !important;
}

.about-icon-box__icon .icon i{
    font-size: 50px;
}

.custom-bodytext{
    line-height: 1.66 !important;
}

.custom-contact-section{
    padding-bottom: 80px !important;
}

.success-message {
    color: green;
    font-weight: bold;
}
.error-message {
    color: red;
    font-weight: bold;
}

#installation-process img{
    height: 120px !important;
    width: 120px !important;
    object-fit: cover !important;
}

#installation-process{
    overflow: hidden !important;
}

.section-space--upper--50{
    padding-top: 100px !important;
}

.social-links--style3 ul li a:hover{
    color: #0063ac !important;
}

@media only screen and (max-width: 600px){
    /* .footer-logo{
        text-align: center !important;
    }
    .custom-mob{
        margin-top: 0px !important;
    }
    .footer-widget__navigation--address{
        text-align: center !important;
        padding-left: 0px !important;
    } */

}

.ht-btn--default{
    background-color: #0066b2 !important;
    color: #fff !important;
}

.single-icon-info__image i:before{
    font-size: 90px !important;
}
@media only screen and (min-width: 992px){
    .mob-left{
        padding-left: 35px !important;
    }
}
.feature-list li:before{
    color: #0066b2 !important;
}

a.whatsapp-button {
    position: fixed;
    right: 30px;
    bottom: -130px; /* Adjust this value to position it below the scroll-top button */
    z-index: 999;
    -webkit-box-shadow: 0 30px 50px rgba(0, 0, 0, 0.03);
            box-shadow: 0 30px 50px rgba(0, 0, 0, 0.03);
    display: block;
    padding: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    font-size: 25px;
    line-height: 60px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    background-color: #25D366; /* WhatsApp green color */
    color: #ffffff;
    -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
  @media only screen and (max-width: 479px) {
    a.whatsapp-button {
      width: 50px;
      height: 50px;
      line-height: 50px;
      font-size: 1.25rem;
    }
  }
  a.whatsapp-button.show {
    visibility: visible;
    opacity: 1;
    bottom: 80px; /* Adjust this value to position it below the scroll-top button */
  }
  
  a.whatsapp-button:hover{
    color: #fff;
  }